MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000773Otchlan 1.3 betaBlad silnikapublic2015-04-27 13:482015-04-28 10:24
ReporterMateusz 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v72 
Summary0000773: Ujemny modyfikator regeneracji HP (bez żadnych chorób)
DescriptionWędrowałem po Ogrodzie Grimwalda i w trakcie odpoczynku padłem martwy na ziemię. Po wyłączeniu gry i wczytaniu save'a okazuje się, że moja regeneracja HP wynosi: -1585. Po kolejnym uruchomieniu gry wartość zmieniła się na: -2385 (nie zrobiłem nic, prócz uruchomienia tego samego save'a).

Po komendzie "działanie" nie wyświetla żadnych chorób, etc. Pliki w załączniku (razem z savem)
TagsNo tags attached.
Attached Filespng file icon error.png [^] (16,531 bytes) 2015-04-27 13:48


png file icon error2.png [^] (9,745 bytes) 2015-04-27 13:48


? file icon zapis1.otc [^] (131,138 bytes) 2015-04-27 13:48

- Relationships
has duplicate 0000784resolvedWeq Ogród Grimwalda 

-  Notes
(0000826)
Mateusz (reporter)
2015-04-27 13:53

Dodam, że save jest już niegrywalny, bo po przebudzeniu się w kaplicy, umieram w nieskończoność...
(0000827)
Weq (administrator)
2015-04-27 23:45

Oki, mam to - dzięki (w ogrodzie był problem). Sejw już jest do bani, ale jeśli Ci zależy to i go odeślij i go naprawię.
(0000829)
Mateusz (reporter)
2015-04-28 10:24

Już zacząłem grę inną klasą, więc dzięki, nie trzeba.

- Issue History
Date Modified Username Field Change
2015-04-27 13:48 Mateusz New Issue
2015-04-27 13:48 Mateusz File Added: error.png
2015-04-27 13:48 Mateusz File Added: error2.png
2015-04-27 13:48 Mateusz File Added: zapis1.otc
2015-04-27 13:53 Mateusz Note Added: 0000826
2015-04-27 23:45 Weq Note Added: 0000827
2015-04-27 23:45 Weq Status new => resolved
2015-04-27 23:45 Weq Fixed in Version => 1.3 v72
2015-04-27 23:45 Weq Resolution open => fixed
2015-04-27 23:45 Weq Assigned To => Weq
2015-04-28 10:24 Mateusz Note Added: 0000829
2015-05-04 18:59 Weq Relationship added has duplicate 0000784


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker